<!-- Thanks for checking out this source code!  If you mention the secret source word at dinner
     you'll receive 'the dinner prize'!

     The Secret Source Word: XANADU

-->
<!doctype HTML>
<html>
  <head>
    <title>Sunday Dinner at ...</title>
    <link rel="stylesheet" type="text/css" href="lasagna.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <main class="h-event vevent">
      <header>
      <h1 class="name p-summary summary">Sunday Dinner at <abbr title="Zach and Angelica's House, Mt. Victoria" class="p-location location"> Hyperlink Hall</abbr></h1>
      <img src="../aesthetic/assets/sundaydinner.gif" alt="a blue robot with long metal hair sits at the dinner table with a small, happy dog.  There is a casserole dish of lasagna in the middle of the table and they both look ready to eat." title="friendship and casserole" width="400px" />
      </header>
  <section id="introduction">
    <p>Every Sunday, we'd like to have you over to eat food and catch up and be friends. We'll provide the main course and a lot of it.  If you'd like to provide any entrees, we will welcome it and have a feast! If you have any news or needs, the dinner's a good time to let yr friends know!</p>
    <p>Our place does not have a lot of furniture, which means we got a lot of floorspace!  Perfect for a crowd of friends with plates on their lap living their best lives!</p>
  </section>
  <section id="menu">
  <div class="paper">
  <div class="heading">
  <h2>This Week's Dinner</h2>
  <p class="week">for the week of 31 March 2019…“Cuba Duba Cooldown”</em></p>

  </div>
  <div class="dish">
  <p class="p-descriptiion description">A Gentle, Fulfilling Lasagna</p>
  <aside>This meal is vegan, gluten-free, and onion/garlic-free.</aside>
  </div>
  <div class="logistics">
  <p>Dinner will start at <abbr title="2019-03-31T18:00:00" class="dt-start dtstart">6pm</abbr> and go until <abbr title="2019-03-31T22:00:00" class="dt-end dtend">10pm</abbr></p>
  <a href="http://h2vx.com/ics/https%3A//solarpunk.cool/dinner/index.html">Download to your Calendar</a>
  </div>
  </div>
  </section>
  <section id="RSVP">
    <h2>RSVP</h2>
    <p>If you can make it, let us know! Also, if you don't know our address, we will send it to you when you RSVP</p>
    <form class="rsvp-form" method="post" action="https://briskforms.com/go/493aad9f49796b3f6dfd2f0d0db1d04a">
      <label for="question" class="name">Your Name: </label>
      <input type="text" name="name" placeholder="who you be..." />
      <label for="question" class="name">Your Email: </label>
      <input type="text" name="email" placeholder="how do we reach you?" />
          <fieldset id="attendance">
            <legend>Can you attend this week?</legend>
            <span><input type="radio" name="attendance-pref" id="attending" value="attending"> <label for="attending">I am coming!</label></span>
            <span>
              <input type="radio" name="attendance" id="not-attending" value="not-attending"> <label for="not-attending">I cannot come.</label>
            </span>
          </fieldset>
          <fieldset id="listing">
            <legend>Do you mind if we list on here that you're attending?</legend>
            <span><input type="radio" name="listing-pref" id="no-mind" value="no-mind"> <label for="no-mind">I don't mind.</label></span>
            <span>
              <input type="radio" name="listing-pref" id="mind" value="mind"> <label for="mind">I mind.</label>
            </span>
          </fieldset>
          <label for="question" class="name">Anything Else We should know?</label>
          <input type="text" name="notes" placeholder="i gotta say..." />
            <input class="submit" type="submit" value="Submit!" name="submit" />
      </form>
    </form>
  </section>
    <strong>You are awesome and food is awesome and friends are awesome and yeah!</strong>
    </main>
  </body>
</html>
